@charset "utf-8";
/* CSS Document */
html, body{font-family:Arial, sans-serif; background:#fff; line-height:1.2;}
h1{color:#0f3b78; font-size:26px; line-height:30px; margin:0 0 20px 0;}
h2{color:#0f3b78; font-size:20px; line-height:24px; margin:0 0 15px 0; border-bottom:1px solid #dddddd; padding:0 0 5px 0; font-weight:bold;}
h3{color:#0f3b78; font-size:18px; line-height:18px; margin:0 0 10px 0; border-bottom:1px solid #dddddd; padding:0 0 5px 0; font-weight:bold;}
a:hover{text-decoration:none;}
.crveno{color:#c71014;}

#headerHolder{background:url(../wf-img/header-background.png) 90% 0 no-repeat #0f3b78; min-height:140px;}
.headerLogo{display:block; float:left; margin:27px 0;}
#headerNavHolder{background:url(../wf-img/header-nav-bg.jpg) 0 0 repeat-x; min-height:50px; margin-bottom:15px;}
.headerNav{margin:0; padding:7px 0; list-style:none;}
.headerNav>li{float:left;margin: 0;}
.headerNav>li>a{color:#333333; font-size:13px; padding:8px 12px; border-radius:3px; display:block; -webkit-transition:all 0.3s linear 0s; -moz-transition:all 0.3s linear 0s; -o-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s;}
.headerNav>li>a:hover{color:#ffffff; background:#333333;}

.podmeni{background:#333333; display:none; list-style:outside none none; margin:0; overflow:hidden; padding:10px; position:absolute; z-index:5; border-radius:3px;}
.podmeni li{clear:both; float:left; padding:2px 5px; width:100%;}
.podmeni li:hover{background:#555555;}
.podmeni li a{font-size:13px; color:#eeeeee;}
.headerNav li:hover .podmeni{display:block;}

.jezici {float:right; margin:0; overflow:hidden;}
.jezici a {display:block; width:18px; float:right; margin-left:10px; color:#333333; font-size:8px; text-decoration:none; text-align:center;}

.leftNaslov{font-weight:bold; color:#c71014; font-size:20px; margin:0 0 20px 0; line-height:34px;}
.leftKategorje{margin:0 0 20px 0; padding:0; list-style:none;}
.leftKategorje>li{margin-bottom:2px; position:relative;}
.leftKategorje>li>a{display:block; border-left:2px solid #c71014; padding:5px 10px; color:#0f3b78; font-size:16px; -webkit-transition:all 0.3s linear 0s; -moz-transition:all 0.3s linear 0s; -o-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s; background: #f2f2f2;}
.leftKategorje>li>a:hover{background:#999999; color:#eeeeee;}
.leftBanner{display:block; margin-bottom:5px;}
.leftKategorje .podmeni{left:250px; top:10px;}
.leftKategorje>li:hover .podmeni{display:block;}

.leftVazneInformacije{}
.leftVazneInformacijeNaslov{font-weight:bold; color:#c71014; font-size:20px; margin:0 0 20px 0; line-height:20px;}
.leftInfo{border-bottom:1px solid #dddddd; padding:0; margin:0 0 15px 0;}
.leftInfo>.naslov{color:#0f3b78; font-size:12px; line-height:14px; margin:0 0 5px 0;}
.leftInfo>.naslov>a{color:inherit;}
.leftInfo>.datum{color:#c71014; font-size:10px; font-style:italic; margin:0 0 15px 0; line-height:10px;}
.leftInfo>.tekst{color:#555555; font-size:12px; line-height:16px;}
.leftInfo>.detaljnije{color:#0f3b78; font-size:11px; font-style:italic; display:block; text-align:right;}
.pogledajSveInformacije{display:block; font-size:12px; text-align:right; text-decoration:underline; margin-bottom: 15px;}

.desniBaner{background:#f2f2f2; padding:10px 15px; line-height:60px; text-align:left; overflow:hidden; margin-bottom:5px;}
.desniBaner a{font-size:14px;}
.uDesno{float:right;}
.uLevo{float:left;}

/*.center{text-align:justify;}*/

.homeAktuelno{margin-top:25px;}
.homeAktuelnost{margin-bottom:15px;}
.homeAktuelnost>.thumb{margin:0 0 10px 0; overflow:hidden; border:10px solid #dddddd;}
.homeAktuelnost>.thumb>a>img{width:100%; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.homeAktuelnost>.thumb>a>img:hover{transform:scale(1.2); opacity:0.8;}
.homeAktuelnost>.naslov{font-size:14px; line-height:16px; margin:0 0 10px 0;}
.homeAktuelnost>.naslov>a{color:#0f3b78;}
.homeAktuelnost>.tekst{color:#555555; font-size:12px; line-height:16px; /*text-align:justify;*/}
.homeAktuelnost>.datum{color:#0f3b78; font-size:11px; line-height:11px; font-style:italic; float:left; padding:10px 0 0 0; border-top:1px solid #dddddd;}
.homeAktuelnost>.detaljnije{color:#0f3b78; font-size:11px; line-height:11px; float:right; padding:10px 0 0 0;}
.pogledajSveVesti{display:block; font-size:14px; text-align:right; text-decoration:underline;}


.titleNewsSource {display: block; font-size: 16px;margin: 5px 0px;}


.pressThumb{display:block; padding:10px; background:#dddddd; width: 32%; float: left; margin: 0 2% 3% 0;}
.pressThumb:nth-child(3n) {margin: 0 0 3% 0;}
.pressThumb>img{width:100%;}

.luka{overflow:hidden; border-bottom:1px solid #dddddd; margin-bottom:15px; padding-bottom:15px; font-size:14px;}
.luka h2{font-size:17px; line-height:17px; margin:0 0 5px 0; border:none; padding:0;}
.luka a{}
.lukaGalerija img {width:100%;}

.galleryThumb{padding:10px; border:1px solid #dddddd; margin-bottom:15px; display:block;}
.galleryThumb img{width:100%;}

.konkretnaVest{text-align:left;}
.vestGalerija{width:100%; padding:10px; border:1px solid #dddddd; margin-bottom:15px;}

/* --- Upisnik operatera --- */
.upisnikOperateraForm{margin-bottom:40px;}
.upisnikOperateraForm input{border:1px solid #ccc; color:#666; font-size:14px; padding:5px 10px; width:300px;}
.selectInputType{float:left; margin-right:15px !important; width:auto !important;}
.upisnikOperateraLabel{float:left; font-size:14px; font-weight:400; width:150px; line-height:28px; margin:0;}
.pretrazi{border:none; background:#012766; color:#fff; font-size:14px; padding:8px 20px; margin-left:179px;}
#pretraziSve{border:none; background:#012766; color:#fff; font-size:14px; padding:8px 20px; margin-left:68px;}
#table-main	{margin:20px 0 40px 0; font:12px/16px Arial, Helvetica, sans-serif; color:#333;}
#table-main	th {height:40px; border-left:1px solid #373737; padding:10px;}
th.first {border-left:none; -moz-border-radius-topleft:5px; border-top-left-radius:5px;}
th.last {-moz-border-radius-topright:5px; border-top-right-radius:5px;}
#table-main tr.sivi {background-color:#ececec;}
#table-main .tr_narudzbine:hover {cursor: pointer; background-color:#bababa;}
#table-main td {border:1px solid #d2d2d2; padding:10px; height:30px;}
#table-main td a {font:12px/16px Arial, Helvetica, sans-serif; color:#333; text-decoration:none;}
#table-main td a:hover {text-decoration:underline;}
.table-header {background:#0f3b78; border:none; padding:0; font:bold 13px/14px Tahoma, Geneva, sans-serif; color:#fff;}

/*----------------- paging ---------------*/
.paging {float:right; margin:0 4px 0 0; font:12px Arial, Helvetica, sans-serif; color:#333;}	
.page-first {background:url(../wf-img/paging-first.png) no-repeat; display:block; float:left; height:24px; margin:0 4px 0 0; width:24px;}
.page-previous {background:url(../wf-img/paging-previous.png) no-repeat; display:block; float:left; height:24px; width:24px;}
.page-last {background:url(../wf-img/paging-last.png) no-repeat; display:block; float:left; height:24px; margin:0 4px 0 4px; width:24px;}
.page-next {background:url(../wf-img/paging-next.png) no-repeat; display:block; float:left; height:24px; width:24px;}
.page-info {float:left; line-height:16px; padding:3px 12px 0 12px;}
.page-select {padding:3px;}

/* --- Kontakt --- */
#kontakt_forma {width:400px;}
#kontakt_forma label span{font-weight:400; font-size:12px;}
#kontakt_forma input, textarea {background:-webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));background:-moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px); border:1px solid #D5D5D5; border-radius:3px; color:#999999; font-size:12px; margin:0 0 10px; outline:0 none; padding:8px 7px; resize:none; width:100%;}
#kontakt_forma button {background:none repeat scroll 0 0 #0e76bc; border:0 none; border-radius:3px; color:#FFFFFF; cursor:pointer; font-size:12px; padding:10px 15px;}
#map_canvas {clear:both; height:500px; width:100%;}

#footerHolder{background:url(../wf-img/footer-bg.jpg) repeat; padding:30px 0; width:100%; float:left; margin:50px 0 0 0; color:#cccccc; font-size:13px; line-height:10px;}
#footerHolder a{color:inherit;}

.boxItem{padding:calc(20vw/16.8) 0; border-bottom: calc(1vw/16.8) solid #cacaca;}
.boxItem .titleHolder{cursor:pointer;}
.boxItem .titleHolder .signHolder {width:calc(20vw/16.8); height:calc(20vw/16.8); border:0; position: relative; float:left; margin:calc(5vw/16.8) calc(20vw/16.8) calc(5vw/16.8) 0;}
.boxItem .titleHolder .signHolder span {position: absolute; transition: .3s; background:#fba919; border-radius:calc(0vw/16.8);}
.boxItem .titleHolder .signHolder span:first-of-type {top:0; bottom:0; width:calc(2vw/16.8); left:calc(9vw/16.8);}
.boxItem .titleHolder .signHolder span:last-of-type {left:0; right:0; height:calc(2vw/16.8); top:calc(9vw/16.8);}
.boxItem .titleHolder .signHolder.active span:first-of-type, .boxItem .titleHolder .signHolder.active span:last-of-type {transform: rotate(90deg);}
.boxItem .titleHolder .signHolder.active span:last-of-type {left: 50%; right: 50%;}
.boxItem .titleHolder .title{font-size:calc(20vw/16.8); margin:0; font-weight:700;}
.boxItem .titleHolder .title:hover{color:#0668b2;}
.boxItem .text{font-size:calc(18vw/16.8); line-height:calc(26vw/16.8); display:none; padding:calc(20vw/16.8) calc(20vw/16.8) 0 calc(40vw/16.8);}

